.cnt-video {
  display: grid;
  overflow: hidden;
  grid-template-columns: repeat(3, 1fr);
  grid-auto-rows: auto;
  grid-auto-flow: dense;
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  width: 100%;
}

@media (max-width: 1280px) {
  .cnt-video {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 960px) {
  .cnt-video {
    grid-template-columns: repeat(1, 1fr);
  }
}

.cnt-vide-item {
  background-color: #f6f6f6;
  display: flex;
  padding: 0.5em;
}

.cnt-vide-item h1 {
  font-family: "Lato", sans-serif;
  font-size: 36px;
  font-style: normal;
  font-weight: 900;
  text-align: right;
  width: 100%;
}

.cnt-vide-item h3 {
  font-family: "Lato", sans-serif;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  margin: 0;
  padding: 0;
}

.cnt-vide-item p {
  font-family: "Lato", sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  margin: 0;
  padding: 0;
}

.col-featured-txt p:nth-child(3) {
  color: #FC9202;
}

.txt-title-cnt-video {
  background-color: #FFCB3A;
  min-height: 300px;
  padding: 40px;
}

.cnt-video-regular {
  display: flex;
  flex-direction: column;
}

.cnt-txt-regular {
  padding: 20px;
}

.list-content {
  width: 100%;
}

.featured {
  grid-column: 1/-1;
  width: 100%;
}

.cnt-featured {
  display: grid;
  grid-template-columns: 1fr 2fr;
  overflow: hidden;
  width: 100%;
}

@media (max-width: 1280px) {
  .cnt-featured {
    grid-template-columns: 1fr 1fr;
  }
}

@media (max-width: 960px) {
  .cnt-featured {
    grid-template-columns: 1fr;
  }
}

.col-featured-txt {
  padding: 20px;
}

.cnt_pagination_lmeec {
  width: 100%;
}

.cnt_pagination_lmeec ul {
  display: flex;
  padding: 10px 0;
  width: 100%;
}

.cnt_pagination_lmeec li {
  list-style: none;
  margin-right: 20px;
}

.cnt_pagination_lmeec a {
  border: 1px solid #2F80ED;
  border-radius: 5px;
  color: #2F80ED;
  display: flex;
  padding: 10px 20px;
  transition: all 0.5s;
  width: fit-content;
}

.cnt_pagination_lmeec a:hover {
  background-color: #2F80ED;
  color: #fff;
}
